Flamingo nXt

easy rendering for Rhino in Windows

Hi,

I'm having a trouble installing the latest version of Flamingo nxt. I was running the previous version of nxt fine without any major problems, but now I'm having trouble with installing the latest version.

the error window says:

"FlamingonXtNet.rhp

Unable to load FlamingonXtNet.rhp plug-in: initialization failed"

my windows platform: 64bit

rhino: version 4 SR9

downloaded flamingo nxt: 64 bit. 

Any help would be appreciated.

thanks.

danny.

Tags: error, flamingo, laod, loading, nXt, to, unable

Views: 264

Attachments:

Reply to This

Replies to This Discussion

Kangsan -

We are seeing a rash of these lately.  Can you try and install the x86 version of this:

http://www.microsoft.com/download/en/details.aspx?id=26347

Then try and start Rhino.

Kangsan -

After more testing today, we found the Runtime that was missing:

http://www.microsoft.com/download/en/details.aspx?displaylang=en&am...

Please install the X86 version and Flamingo will run again.

RSS

Members

© 2014   Created by Scott Davidson.

Badges  |  Report an Issue  |  Terms of Service